@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

article,section,header,footer,nav {
	display: block;
}

body {
    background: none repeat scroll 0 0 white;
    color: #344752;
    font-family: Arial,Verdana,sans-serif;
    font-size: 120%;
	line-height: 130%;
	padding: 0px;
	margin: 0px;
}

.bodytext {
	word-spacing: 0.2em;
}
.clear {clear:both;}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a{
	color: #0083ca;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	font-size: 23px;
	line-height: 26px;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-weight:400;
}

h2 {
	padding: 10px 0px;
}

h2.small {
	font-size: 16px;
}

h3 {
    /*color: #344752;*/
	padding: 10px 0px 0px 0px;
    font-size: 14px;
	line-height: 18px;
	font-weight:700;
}

h3.small {
	padding: 0px;
}

h5 {
	margin: 30px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border-top: 4px solid #0083ca;
	display: block;
	float: left;
	width: 100%;
}

h1 sup, h2 sup, h3 sup, h4 sup {
	font-size: 12px;
}

a {
	color: #7D8E98;
	cursor: pointer;
}

a:hover {
	color: #0083ca;
}

.frame_grey a.internal-link, .frame_grey a.external-link, a.internal-link, .frame_blue_box .download a, .frame_light_blue_box .download a, .jcarousel-skin-imlan p a{
    background: url("/fileadmin/images/linkpfeil.gif") no-repeat scroll right top transparent;
    color: #0083CA;
    font-weight: bold;
    padding-right: 33px;
    text-decoration: none;
}
.no-img {
	background-image: none!important;
}

.frame_grey h2 {
	padding-top: 0px;
}

.frame_blue_box .download a, .frame_light_blue_box .download a {
	display: block;
	text-align: right;
	padding: 0 33px 10px 0;
}

a.download {
    background: url("/fileadmin/images/linkpfeil.gif") no-repeat scroll left top transparent;
    color: #344752;
    display: block;
    font-weight: normal;
    padding-left: 33px;
    padding-right: 0;
}

p {
	margin: 5px 0px 10px 0px;
}

img {
	border: 0px;
}

.header, .menu, .banner, .content_wrapper, .footer {
	margin: auto;
	width: 950px;
}

.header {
	padding: 0px 0px 0px 0px;
	height: 120px;
	position: relative;
	background-image:url(../images/verlauf-oben.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	line-height: 12px;
}

.logo {
	background-image:url(../images/imlan-logo.gif);
	background-repeat: no-repeat;
	width: 230px;
	height: 90px;
	cursor: pointer;
}

.logo h1 {
	font-size: 0px;
	display: block;
	line-height: 90px;
}

.socialmedia {
	position: absolute;
	left: 500px;
	top: 30px;
	width: 330px;
}

.socialmedia a{
	color: #344752;
    font-size: 12px;
    font-weight: bold;
	text-decoration: none;
	display: inline;
	padding: 0px 0px 5px 0px;
	margin: 0 20px 0 0;
}


.doccheck {
	position: absolute;
	left: 350px;
	top: 30px;
	width: 130px;
}

.fontsize {
	position: absolute;
	right: 15px;
	top: 40px;
	font-size: 0px;
}

.fontsize a {
	padding: 0px 2px;
}

.flags {
	display: block;
	position: absolute;
	width: 50px;
	height: 30px;
	left: 790px;
	top: 45px;
	font-size: 10px;
}

/****** menu **********************************************************/

.menu {
	clear: both;
}

.menu ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
}

.menu ul li:first-child {
	padding: 0px 16px;
}

.menu ul.logout {
	float: right;
}

.menu ul.logout li:first-child {
	background-color: #00407D;
}


.menu ul li:first-child a {
	text-indent: -9999px;
	width: 50px;
	background-image: url(../images/home.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.menu ul.logout li:first-child a {
	background-image: none;
	text-indent: 0px;
	padding: 5px 0px;
	width: auto;
	float: left;
	color: #fff;
	text-decoration: none;	
}

.menu ul.menu-sub li:first-child a {
	text-indent: 0px;
	background-image: none;
	width: auto;
}

.menu ul li {
	float: left;
    color: #336596;
    padding: 0px 21px;
    text-decoration: none;
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 26px;
	border-right: 1px solid #d2deea;
}

.menu ul li.active {
	background-image: url(../images/menu-bg-hover.jpg);
	background-repeat: repeat-x;
	background-color: #f5f9fd;
}

.menu ul li.end {
	border: 0px;
}

/****** banner **********************************************************/

.banner {
	clear: both;
	background-color:#CCC;
	margin-bottom: 10px;
	min-height: 100px;
}

.banner img {
	float: left;
}

/*** product banner *************/

/* Basic jCoverflip CSS */
.ui-jcoverflip {
	position: relative;
}
.ui-jcoverflip--item {
	position: absolute;
	display: block;
}
/* Basic sample CSS */
#flip {
	height: 313px;
	width: 340px;
	margin-left: 330px;
	overflow: hidden;
}
#flip .ui-jcoverflip--title {
	display: none!important;
}
#flip img {
	display: block;
	border: 0;
	outline: none;
}
#flip a {
	outline: none;
}
.product-banner ul, .product-banner ul li {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none;
}
.product-banner ul li {
	padding: 0px 0px 10px 0px;
	cursor: pointer;
}
.product-banner {
	background-image:url(../images/banner/product-banner-blank.jpg);
	width: 950px;
	height: 314px;
	position: relative;
}

.product-banner-en {
	background-image:url(../images/banner/Startseite_EN.jpg);	
}

.prev, .next {
	position: absolute;
	top: 160px;
	z-index: 99;
}

.prev {
	left: 290px;
}

.next {
	right: 240px;
}

/****** content start **********************************************************/

.content_wrapper .left, .content_wrapper .center, .content_wrapper .right {
	float: left;
}

.content_wrapper .center {
	padding-bottom: 10px;
}

/******* content_100 *********************/
.content_100 .center {
	width: 100%;
}

/******* content_25_50_25 *********************/

.content_25_50_25 .left, .content_25_50_25 .center, .content_25_50_25 .right {
	border-top: 4px solid #0083ca;
	padding: 1% 0 1% 0;	
}

.content_25_50_25 .left {
	width: 25%
}

.content_25_50_25 .center {
	width: 45%;
	margin: 0 2.5%;
}

.content_25_50_25 .right {
	width: 25%
}

/******* content_50_25_25 *********************/

.content_50_25_25 .left, .content_50_25_25 .center, .content_50_25_25 .right {
	border-top: 4px solid #0083ca;
	padding: 1% 0 1% 0;
}

.content_50_25_25 .left {
	width: 45%
}

.content_50_25_25 .center {
	width: 25%;
	margin: 0 2.5%;
}

.content_50_25_25 .right {
	width: 25%
}

/******* content_75_25 *********************/

.content_75_25 .left, .content_75_25 .center {
	border-top: 4px solid #0083ca;
	padding: 1% 0 1% 0;
}

.content_75_25 .left {
	width: 72.5%;
}

.content_75_25 .center {
	width: 25%;
	margin: 0 0 0 2.5%;
}

/****** content ende **********************************************************/

.footer {
    border-top: 1px solid #D7DDE1;
    color: #7D8E98;
    font-size: 11px;
    height: 38px;
    padding-top: 0px;
	clear: both;
}

.footer a {
	color: #7D8E98;
	cursor: pointer;
	text-decoration: none;
}

#datenschutz, #nutzungsbedingungen {
	display: none;
}

.overlays {
	position: fixed;
	top: 50%;
	left: 50%;
}

.overlay-box {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index:10000;
	background-color:#EDF2F4;
	width:500px;
	height: 500px;	
	border:1px solid #fff;
	-moz-box-shadow:0 0 90px 5px #666;
	-webkit-box-shadow: 0 0 90px #666;	
}

.overlay-box .content {
	overflow: hidden;
	overflow-y: scroll;
	position: absolute;
	padding: 0px 20px 20px 20px;
	margin: 20px 0px 0px 0px;
	height: 430px;
}

#close, #close_ds, #close_nb{
	background-image:url(../images/overlay/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:10050;
	display: block;
}

/******** FCE ELEMENTS ************/

.box_2cols {
	float: left;
	width: 100%;
}

.left_2cols {
	float: left;
	padding: 0% 2.5% 0% 0%;
}

.right_2cols {
	float: left;
	padding: 0% 0% 0% 2.5%;
}



.box_3cols {
	float: left;
	width: 100%;
}

.left_3cols {
	float: left;
	padding: 0%;
}


.center_3cols {
	float: left;
	padding: 0% 2.5%;
}


.right_3cols {
	float: left;
	padding: 0%;
}

/********* frames ****************/

.frame_grey {
	background-color: #F0F1F1;
	display: block;
	float: left;
	padding: 2%;
}

.frame_border_bottom {
	border-bottom: 4px solid #0083ca;
	padding: 0% 0% 0% 1%;
	margin: 0 0 7% 0%;
}

.frame_border_top {
	border-top: 4px solid #0083ca;
	padding: 1% 0% 0% 0%;
	margin: 7% 0 0% 0%;
}

.frame_blue_border .left_3cols, .frame_blue_border .center_3cols, .frame_blue_border .right_3cols, .frame_blue_border .left_2cols, .frame_blue_border .right_2cols{
		border-top: 4px solid #0083ca;
		padding: 1% 0% 0% 0%;
}

.frame_blue_border .center_3cols {
	margin: 0% 2.5%;
}

.frame_blue_border .left_2cols {
	margin: 0% 2.5% 0% 0%;
}

.frame_blue_border .right_2cols {
	margin: 0% 0% 0% 2.5%;
}

.frame_white_box {
	border: 1px solid #bebebe;
	padding: 5%;
	margin: 0px 0px 25px 0px;
}

.frame_white_box h1 {
	font-size: 21px;
}

.frame_white_box h2 {
	padding: 0px 0px 10px 0px;
	font-size: 18px;
	line-height: 22px;
}

.frame_white_box ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}

.frame_white_box a {
	text-decoration: none;
}

.frame_white_box a:hover {
	color: #0083ca;
}

.frame_blue_box .download, .frame_light_blue_box .download {
	padding-right: 13px;
	display: block;
}

.frame_border_before {
	border-top: 1px solid #ccc;
	padding: 20px 0px;
}

.frame_align_center {
	text-align: center;
	padding: 20px;
	margin: auto;
	width: 400px;
}

.frame_info_text {
	padding: 5px;
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmQ4ZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(left,  #ffffff 0%, #b6d8eb 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#b6d8eb)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #ffffff 0%,#b6d8eb 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #ffffff 0%,#b6d8eb 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #ffffff 0%,#b6d8eb 100%); /* IE10+ */

background: linear-gradient(to right,  #ffffff 0%,#b6d8eb 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6d8eb',GradientType=1 ); /* IE6-8 */


}

.fixed_eggs {
	position: fixed;
	bottom: -4px;
}

/****** ve_guestbook / FAQ ************/

.guestbook, .frame_accordion_box, .frame_blue_box {
    background: none repeat scroll 0 0 #E7EDF0;
}
.guestbook2, .accordion-alternate, .frame_light_blue_box {
    background: none repeat scroll 0 0 #F6F8FA;
}
.guestbook, .guestbook2, .frame_accordion_box, .frame_blue_box, .frame_light_blue_box {
    padding-bottom: 5px;
    padding-top: 12px;
}

.guestbook p, .guestbook2 p, .frame_blue_box p, .frame_light_blue_box p{
    margin: 0 0 7px;
    padding-left: 13px;
    padding-right: 13px;
}

.tx-guestbook-date {
	font-size: 90%	
}

.tx-guestbook-header {
    color: #0083CA;
}

.tx-guestbook-clear {
	font-size: 0;
	line-height: 0;
	clear: both;
	border-top: 4px solid #fff;
}

.tx-veguestbook-pi1 .guestbook h3 {
	padding: 10px 0px 0px 10px;
}

.tx-guestbook-pagination {
    float: right;
	padding: 10px 0px;
}

.tx-guestbook-pagination a, .tx-guestbook-pagination strong {
    border: 1px solid #0083CA;
    color: #344752;
    float: left;
    margin-right: 2px;
    padding: 0 5px;
	display: block;
	text-decoration: none;
}

.tx-guestbook-pagination strong {
    background: none repeat scroll 0 0 #0083CA;
    color: #fff;
}

.tx-guestbook-result {
	display: none;
}

.tx-veguestbook-pi1 fieldset {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.tx-veguestbook-pi1 .newsletterSubscription input[type="text"], .tx-veguestbook-pi1 .newsletterSubscription input[type="submit"], .tx-veguestbook-pi1 fieldset.tx-powermail-pi1_fieldset textarea {
	width: 230px!important;	
}

.tx-veguestbook-pi1 legend {
	display: none;
}

.tx-veguestbook-pi1 input{
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 3px 3px 5px #EEEEEE;
    color: #444444;
   	font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-size: 14px;
    padding: 3px;
    width: 94%;
}

.tx-veguestbook-pi1 label {
    clear: left;
    color: #0083CA;
    display: block;
    float: left;
    font-weight: bold;
    width: 200px;
	padding: 5px 0 2px 0;
}

.tx-veguestbook-pi1 textarea {
	width: 95%;
}


.tx-veguestbook-pi1 input[type="submit"]{
    background: none repeat scroll 0 0 #0083CA;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 3px 3px 5px #AAAAAA;
    color: white;
    cursor: pointer;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px 20px;
    width: 98%;
}

.frame_accordion_box, .frame_blue_box, .frame_light_blue_box{
	border-bottom: 2px solid #fff;
}

.frame_accordion_box h3, .frame_blue_box h3, .frame_light_blue_box h3 {
    color: #0083CA;
    font-size: 120%;
    font-weight: bold;
    background: url("/fileadmin/images/accordion-geschlossen.gif") no-repeat scroll 6px 2px transparent;
    cursor: pointer;
    padding-bottom: 5px;
    padding-left: 30px;
	padding-top: 0px;
}

h3.trigger_active {
    background: url("/fileadmin/images/accordion-offen.gif") no-repeat scroll 6px 2px transparent;
}

.frame_blue_box h3, .frame_light_blue_box h3{
	background-image: none;
	padding-left: 13px;
}

.frame_accordion_box div, .frame_blue_box div, .frame_light_blue_box div{
	padding: 20px;
}

.frame_accordion_box div p, .frame_blue_box div p, .frame_light_blue_box div p{
	background-color: #fff;
	padding: 10px;
	box-shadow: 1px 0px 10px #ccc;
}


.content_wrapper .left .tx-veguestbook-pi1 .tx-guestbook-field {
	margin: 0 0 0.5em;
}

.content_wrapper .left .tx-veguestbook-pi1 .tx-guestbook-field input, .content_wrapper .left .tx-veguestbook-pi1 .tx-guestbook-field textarea {
	width: 395px!important;
}


.content_wrapper .left .tx-veguestbook-pi1 .tx-guestbook-field .tx-guestbook-submit {
    float: right;
	margin: 10px 85px;
	width: 125px!important;
}


/******* powermail styles *******************************/

fieldset.tx-powermail-pi1_fieldset {
	background: none;
	box-shadow: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}

fieldset.tx-powermail-pi1_fieldset legend {
	color: #7D8E98;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 3px 10px 10px 0;
}

div.tx_powermail_pi1_fieldwrap_html label a, div.tx_powermail_pi1_fieldwrap_html p a, legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a, legend.tx_powermail_pi1_fieldwrap_html_radio_title a, fieldset.tx-powermail-pi1_fieldset a {
	color: #0083CA;
	text-decoration: underline;
}


fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title, fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title, .tx-comments-comment-form label {
    color: #0083ca;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit, input.tx_powermail_pi1_submitmultiple_forward, input.tx_powermail_pi1_submitmultiple_back, .tx-comments-comment-form  input[type="submit"], .tx-comments-comment-form  input[type="reset"]  {
    background: none;
	background-color: #0083ca;
	border: 0px;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
    box-shadow: 3px 3px 5px #AAAAAA;
	-moz-box-shadow: 3px 3px 5px #AAAAAA;
    color: white;
    cursor: pointer;
    float: right;
    font-weight: bold;
    padding: 5px 20px;
}

input.tx_powermail_pi1_submitmultiple_back, .tx-comments-comment-form  input[type="reset"]  {
	background-color: #a9d6ef;
}

div.tx-powermail-pi1, div.powermail_radio_inner, div.powermail_check_inner {
	width: auto;
}
div.powermail_check_inner input {
	position: relative;
	z-index: 99;
}

div.powermail_radio_inner, div.powermail_check_inner {
    margin: -5px 0 5px 100px;
}

div.powermail_check_inner label {
	width: 273px!important;
}

.content_75_25 div.powermail_radio_inner, .content_75_25 div.powermail_check_inner {
    margin: -5px 0 5px 200px;
}

.content_75_25 div.powermail_check_inner label {
	width: 373px!important;
}

.content_25_50_25 fieldset.tx-powermail-pi1_fieldset label  {
	width: 100px;
}

.content_75_25 fieldset.tx-powermail-pi1_fieldset label, .tx-comments-comment-form label {
	width: 200px;
}

.content_25_50_25 fieldset.tx-powermail-pi1_fieldset input.powermail_text, .content_25_50_25 fieldset.tx-powermail-pi1_fieldset input.powermail_date, .content_25_50_25 fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, .content_25_50_25 fieldset.tx-powermail-pi1_fieldset textarea, .content_25_50_25 fieldset.tx-powermail-pi1_fieldset select, .content_25_50_25 fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width: 295px;
}


.content_75_25 fieldset.tx-powermail-pi1_fieldset input.powermail_text, .content_75_25 fieldset.tx-powermail-pi1_fieldset input.powermail_date, .content_75_25 fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, .content_75_25 fieldset.tx-powermail-pi1_fieldset textarea, .content_75_25 fieldset.tx-powermail-pi1_fieldset select, .content_75_25 fieldset.tx-powermail-pi1_fieldset input.powermail_captcha, .tx-comments-comment-form label input {
	width: 395px;	
}


.content_25_50_25 .tx_powermail_pi1_fieldwrap_html_captcha_description {
	float: left;
	padding: 5px 0px 0px 100px;
}

.content_75_25 .tx_powermail_pi1_fieldwrap_html_captcha_description, .content_100 .tx_powermail_pi1_fieldwrap_html_captcha_description {
	float: left;
	padding: 5px 0px 0px 200px;
}
/* radio buttons */
.content_25_50_25 fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title {
	float: left;
	width: 100px;
}

.content_75_25 fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title {
	float: left;
	width: 200px;
}

div.powermail_radio_inner {
	width: 100px;
	clear: none;
	float: left;
	margin: 0px!important;
}

.tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner label {
	width: 50px!important;
}
/**** radio buttons ende *****/

div.tx_powermail_pi1_fieldwrap_html  {
	position: relative;
}

.content_75_25 input.powermail_submit, .content_75_25 input.tx_powermail_pi1_submitmultiple_forward, input.tx_powermail_pi1_submitmultiple_back, .tx-comments-comment-form input[type="submit"], .tx-comments-comment-form input[type="reset"] {
	margin-right: 85px!important;
}

  img.powermail_captcha {
    left: 0;
    position: absolute;
    top: 17px;
}

/***** powermail frontend *************/

.powermailfe_list {
	clear: both;
}

.powermailfe_all {
	padding: 13px;
    padding-bottom: 5px;
    background: none repeat scroll 0 0 #E7EDF0;
	margin: 0px 0px 5px 0px;
}

.powermailfe_header {
	color: #0083CA;	
}

.powermailfe_all dd {
	margin: 0px;
}

.pfe_all_uid59, .pfe_all_uid61 {
	float: left;
	padding-right: 5px;
	color: #0083CA;
}

.pfe_all_uid59 b, .pfe_all_uid61 b, .pfe_all_uid72 b {
	display: none;
	visibility: hidden;
}

.powermailfe_all dd:last-child {
	clear: both;
	padding-bottom: 10px;	
}

.powermailfrontend_pagebrowser {
    float: right;
    padding: 5px 0;
}

.powermailfrontend_pagebrowser p {
	margin: 0px;
}

.powermailfrontend_pagebrowser ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.powermailfrontend_pagebrowser li{
    border: 1px solid #0083CA;
    color: #344752;
    display: block;
    float: left;
    margin-right: 2px;
    padding: 0 5px;
    text-decoration: none;
	padding: 0px;
}

.powermailfrontend_pagebrowser li a {
	display: block;
	padding: 0px 5px;
	text-decoration: none;
	color: #344752;
}

.powermailfrontend_pagebrowser li a.act {
    background: none repeat scroll 0 0 #0083CA;
    color: #FFFFFF;
}


/******* sg_glossary *************/

.tx-sgglossary-pi1 a {
	color: #0083CA;
}
/*.wiki_list a{
	font-size: 18px;
	line-height: 30px;
}*/

.wiki_single_table h2 {
	padding: 15px 0px;
}

.wiki_pagebrowser {
	height: 50px;
}

.wiki-listing ul {
	width: 223px;
	padding: 0 5px 0 0!important;
}

/*** newsletter subscription *******************/

fieldset.newsletterSubscription {
	border: 0px;
	padding: 20px 0px 0px 0px;
	margin: 0px;
	background: none;
}

.nl-fieldwrap {
	margin:0 0 0.5em;
}

.newsletterSubscription label {
	color:#0083CA;
    clear: left;
    display: block;
    float: left;
    font-weight: bold;
    width: 200px;
}

.newsletterSubscription input[type="text"]{
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;;
    box-shadow: 3px 3px 5px #EEEEEE;
   -moz-box-shadow: 3px 3px 5px #EEEEEE;
    -webkit-box-shadow: 3px 3px 5px #EEEEEE;		
    color: #444444;
   	font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-size: 14px;
    padding: 3px;
    width: 400px;
}

.content_75_25 .center .newsletterSubscription input[type="text"]{
	width: 230px;
}

.content_75_25 .center fieldset.tx-powermail-pi1_fieldset input.powermail_submit, .content_75_25 .center input.tx_powermail_pi1_submitmultiple_forward, .content_75_25 .center input.tx_powermail_pi1_submitmultiple_back {
	margin-right: 136px!important;
}

.content_75_25 .center fieldset.tx-powermail-pi1_fieldset input.powermail_text, .content_75_25 .center fieldset.tx-powermail-pi1_fieldset input.powermail_date, .content_75_25 .center fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, .content_75_25 .center fieldset.tx-powermail-pi1_fieldset textarea, .content_75_25 .center fieldset.tx-powermail-pi1_fieldset select, .content_75_25 .center fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width: 230px;	
}


.nl-req {
	clear: both;
	color: #F00;
}

fieldset.tx-powermail-pi1_fieldset input.cancle, fieldset.tx-powermail-pi1_fieldset input.delete {
    background: none;
	background-color: #87a1b9;
	margin-right: 10px!important;
}

fieldset.tx-powermail-pi1_fieldset input.delete {
	background-color: #F00;
}

.button-unsubscribe {
    background: #999;
    border: 0 none;
    border-radius: 2px;
    box-shadow: 3px 3px 5px #AAAAAA;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    margin: 10px 20px 10px 0;
    padding: 5px 20px;
	text-decoration: none;
}
.button-unsubscribe:hover {
	color: #fff;
	text-decoration: underline;
}

/******** typo3 styles *********************************/

DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    margin-bottom: 0px;
}

p.csc-header-date {
	margin: 0px 0px 0px 0px;
	font-size: 10px;
}

.csc-sitemap {
    margin-bottom: 2px;
    margin-top: 20px;
    padding: 0;
}
.sitemap_col1, .sitemap_col2 {
    float: left;
    padding-bottom: 10px;
    padding-right: 15px;
    width: 200px;
}
.sitemap_col3 {
    float: left;
    padding-bottom: 10px;
    width: 200px;
}
.csc-sitemap ul, .csc-sitemap li, .wiki-listing ul, .wiki-listing li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.csc-sitemap li, .wiki-listing li {
	list-style-image: url(../images/linkpfeil.gif);
    margin-left: 30px;
    padding-top: 20px;
}
.csc-sitemap li li, .wiki-listing li li {
    list-style: none outside none;
    margin-left: 0;
    padding-left: 10px;
    padding-top: 10px;
}
.csc-sitemap li ul {
    border-left: 1px dotted #344752;
    padding-bottom: 0;
}
.csc-sitemap li a, .wiki-listing li a {
    color: #344752;
    font-weight: bold;
    text-decoration: none;
}
.csc-sitemap li li a {
    font-weight: normal;
}


/********* gewinnspiel / meinung formular **********/
#sweepstake-no, #sweepstake-yes {
	background-color: #ccc;
	visibility: visible!important;
	position: relative!important;
}

input#datenschutz, #anrede_herr, #anrede_frau {
	display: block;
	visibility: visible!important;
	position: relative!important;
}

.invalidinput {
	border: 1px solid #F00;
}

/***** tt_news ******/

.news-list-date {
	display: none;
}

/******** news **********/

.news-list3-container, .news-single-item{
	border-top: 4px solid #0083ca;
	padding: 10px 0px;
}

.news-list3-item {
	float: left;
	width: 950px;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #ccc;	
}

.news-list3-item .news_img img {
	float: right;
	margin: 0px 0px 10px 10px;
}

.news-list3-item img {
    float: right;
    padding: 0 0 20px 20px;
}


.img-left .news_img img {
	float: left;
	margin: 0px 10px 10px 0px;
}

.news-list-morelink {
	display: block;
	padding: 10px 0px 0px 0px;
}

.share_icon {
	margin: 0px 2px 0px 0px;
}

.share_news {
	vertical-align: text-bottom;
	padding: 0px 5px 0px 0px;
	color: #999;
}

.news-single-img {
	float: right;
	padding: 0px 0px 20px 20px;
}

.cl-right {
	border: 0px;
	border-top: 1px solid #ccc;
	margin: 30px 0px 10px 0px;
}

.news-single-rightbox {
	display: none;
}

.social_networks {
	float: right;
}

.news-list-browse {
	float: left;
	width: 100%;
	margin: 10px 0px;
}

.disabledLinkWrap, .browseLinksWrap a {
	border: 1px solid #c6c6c6;
	background-color: #fcfcfc;
	padding: 2px;
	color: #333;
}
.disabledLinkWrap {
	color: #999;
}
.showResultsWrap, .browseLinksWrap {
	float: left;
	padding: 0px 10px 0px 0px;
}
.activeLinkWrap {
	border: 1px solid #E45293;
	background-color: #fff9fc;
	color: #E45293;
	padding: 2px;
}

.news-right {
	float: right;
	width: 250px;
}

.news-left {
	float: left;
	width: 700px;
}


/***** doccheck *********/

.tx-tgrdoccheck-pi1 {
    background: url("../images/bg-expertlogin.jpg") no-repeat scroll 0 0 transparent;
    height: 315px;
    position: relative;
    width: 948px;
}
.tx-tgrdoccheck-pi1 .expertLogin {
    color: #00407D;
    height: 188px;
    left: 45px;
    position: absolute;
    top: 87px;
    width: 385px;
}
.tx-tgrdoccheck-pi1 .expertLogin label {
    height: 22px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: right;
    width: 100px;
	display: inline-block;
}
.tx-tgrdoccheck-pi1 .expertLogin input.text {
    background: url("../images/bg-expertlogin-input.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #00407D;
    height: 18px;
    margin: 0 0 5px;
    padding: 2px;
    text-align: left;
    vertical-align: top;
    width: 207px;
}
.tx-tgrdoccheck-pi1 .expertLogin input.submit {
    border: 0 none;
    padding: 0;
}
.tx-tgrdoccheck-pi1 .expertLogin .registerLink {
    bottom: 5px;
    left: 140px;
    position: absolute;
}


.sterntext {
	font-size: 11px; color: #666; padding: 20px 0px;
}

/*** partner table ***/

.partner-table {
	border: 1px solid #bebebe;
	margin: 20px 0;
}

.partner-table h4, .partner-table h4 a {
	font-size: 18px;
	padding: 0;
}


/*** t3blog / comments ***/
.tx-comments-comment-form fieldset {
	padding: 10px;
	border: 1px solid #ccc;
}

.tx-comments-comment-form legend {
    color: #0083CA;
    font-family: 'Open Sans',Arial,Verdana,sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
    margin: 0;
    padding: 0 0 10px;
    text-decoration: none;
}
.tx-comments-comment-form label {
	display: block;
	font-weight: bold;
	float: left;
}
.tx-comments-comment-form input[type="text"] {
	width: 298px;
}
.tx-comments-comment-form textarea {
	width: 296px;
}

.tx-comments-comment-form input, .tx-comments-comment-form textarea{
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    box-shadow: 3px 3px 5px #EEEEEE;
    color: #444444;
    font-family: Calibri,Arial,sans-serif;
    font-size: 14px;
    padding: 3px;
}

.tx-comments-comment-form  input[type="submit"], .tx-comments-comment-form  input[type="reset"] {
	float: left;
	margin: 0 10px 0 0!important;
}

.tx-comments-comments {
	padding: 10px;
	border: 1px solid #ccc;
	margin: 10px 0;
	background-color: #ebf6fe;
}

.tx-comments-comments hr {
	border: 0px;
	border-bottom: 1px solid #ccc;
}

.tx-typo3blog-pi1 ul {
	padding: 0 0 0 10px;
}

.entry-info {
	margin: 0;
	padding: 0!important;
	list-style: none;
}

.entry-info li {
	float: left;
	padding: 0 20px 0 0;
}

.center .tx-typo3blog-pi1 {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
}

.field-wrap {
	float: left;
	width: 100%;
	padding: 0 0 10px 0;
}

.tx-comments-pi1 {
	margin: 0 0 20px 0;
}

.list-entry {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ccc;
}

.list-entry h2, .list-entry h2 a, .headline, .headline a, .single-entry h2, .single-entry h2 a {
	font-size: 16px;
}

.list-entry h2 li, .headline li, .single-entry h2 li {
	float: left;
	list-style: none;
	color: #999;
}

.headline, .headline h2 {
	line-height: 14px;
	padding: 0;
	font-size: 16px;
}

.headline {
	padding: 10px 0;
}


/* Content Styling */
hr{margin:20px 0 20px;border:none;height:1px;width:100%;background:#bbb;}